<!--
  ~ This file is part of the DATAtourisme project.
  ~ 2022
  ~ @author Conjecto <contact@conjecto.com>
  ~ SPDX-License-Identifier: GPL-3.0-or-later
  ~ For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
  -->

<alignment-step ng-repeat="step in $ctrl.steps" step="step"></alignment-step>

<!--
<div class="box no-border" ng-if="$ctrl.navigator.debug">
    &lt;!&ndash; /.box-header &ndash;&gt;
    <div class="box-header with-border">
        <h3 class="box-title">Steps</h3>
    </div>
    <div class="box-body">
        <pre>{{ $ctrl.steps| json }}</pre>
    </div>
</div>-->
